﻿@-webkit-viewport {
    width: device-width;
    zoom: 1;
    /*max-zoom: 2; 
    min-zoom: 0.7;*/
    user-zoom: fixed;
}

@-moz-viewport {
    width: device-width;
    zoom: 1;
    /*max-zoom: 2; 
    min-zoom: 0.7;*/
    user-zoom: fixed;
}

@-ms-viewport {
    width: device-width;
    zoom: 1;
    /*max-zoom: 2; 
    min-zoom: 0.7;*/
    user-zoom: fixed;
}

@-o-viewport {
    width: device-width;
    zoom: 1;
    /*max-zoom: 2; 
    min-zoom: 0.7;*/
    user-zoom: fixed;
}

@viewport {
    width: device-width;
    zoom: 1;
    /*max-zoom: 2; 
    min-zoom: 0.7;*/
    user-zoom: fixed;
}

@font-face {
    font-family: Roboto-Regular;
    src: url(../fonts/Roboto-Regular.woff);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Roboto-Medium;
    src: url(../fonts/Roboto-Medium.woff);
    font-weight: normal;
    font-style: normal;
}


html,
body {
    /*width: 100%;
    height: 100%;*/
    font-family: Roboto-Regular;
    font-size: 16px;
    overflow-x: hidden;
}



body {
    background: #e8eaed;
    /*min-height: 100%;*/
    line-height: 1.3;
    /*overflow-x: hidden;*/
    /*height: 100%;*/
    width: 100%;
    display: flex;
    flex-direction: column;
    font-size: 1rem;
}

a {
    text-decoration: none;
    color: #858992;
    cursor: pointer;
}

h1 {
    font-size: 1.571rem; /*22px;*/
    text-align: center;
    font-family: Roboto-Regular;
}

h2 {
    font-size: 2.143rem; /*30px;*/
    font-family: Roboto-Regular;
}

h3 {
    font-size: 1.571rem; /*22px;*/
    text-align: left;
    font-family: Roboto-Regular;
}

h4 {
    font-size: 1.071rem; /*15px;*/
    font-family: Roboto-Regular;
}

h5 {
    font-size: 1rem; /*14px;*/
    font-family: Roboto-Regular;
}

h6 {
    font-size: 0.9286rem; /*13px;*/
    color: #2a2a2c;
    font-family: Roboto-Regular;
}

.clear {
    clear: both;
}

#footer {
    background: #f6f6f7;
    border-top: 1px solid #c2c7d1;
    /* min-height: 80px;
    width: 100%;*/
    color: #858992;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0.5rem;
    /*min-height: 80px;
    flex-basis:  80px;  */
    flex-shrink: 0;
}

    #footer a {
        text-decoration: underline;
    }


#header {
    height: 4.2857rem; /*60px;*/
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #f0f2f4;
    border-bottom: 5px solid #3498db;
    overflow: auto;
}

.top {
    display: flex;
    flex-direction: column;
}

.logo {
    flex: 0 0 auto;
    background: url(../Content/img/logo/logo_trident_light.svg) no-repeat center;
    background-size: cover;
    width: 5rem;
    align-self: stretch;
}

/*#about {
    position: relative;
    padding: 0px 3.5714rem; 
    display: flex;
    flex-grow: 1;
    flex-direction: column;
}*/

.button_adm {
    /*width: 230px;*/
    display: flex;
    flex: 0 0 auto;
}

.about_question {
    color: #3498db;
    font-size: 0.8rem;
    margin: auto 0px;
    overflow: hidden;
    padding-left: 3.5714rem; /*50px;*/
    padding: 0 0.5rem 0 3.5714rem;
    flex: 0 0 auto;
}

.info-link {
    font-size: 1.429rem;
    vertical-align: middle;
    color: #858992;
    flex: 1 1 auto;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.btn {
    padding: 0.625rem 1.25rem; /*10px 20px*/
    /*color: #fff;*/
    color: black;
    background: #b4b4b4;
    border-radius: 0.625rem; /*10px*/
    margin: auto auto auto 0px;
    margin-right: 0.625rem; /*10px*/
}

    .btn.active {
        color: #fff;
        background: #3498db;
    }

    .btn:hover {
        box-shadow: inset 0 0 10px rgba(0,0,0,0.2);
    }

.headerimg {
    background: url(../Content/img/bgheader.jpg) no-repeat #fff;
    background-position: 0 0;
    background-size: 62.8571rem 9.2857rem; /*880px 130px;*/
    align-items: center;
    height: 9.2857rem; /*130px;*/
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.search {
    width: 25.3571rem; /*355px;*/
    margin-right: 2.5rem; /*35px;*/
    position: relative;
}

    .search input {
        width: 25.3571rem; /*355px;*/
        margin-right: 2.5rem; /*40px*/
        height: 2.1875rem; /*35px*/
        border: 2px solid #3498db;
        border-radius: 30px;
        box-shadow: 0px 0px 40px 5px rgba(255,255,255,0.9);
        text-align: center;
        font-size: 1rem;
    }

        .search input[type='submit'] {
            background: url(../Content/img/search.png) no-repeat #fff;
            background-size: 1.5rem 1.5rem; /*27px 28px;*/
            position: absolute;
            border-radius: 0px;
            right: 0.625rem; /*10px*/
            top: 0.5rem; /*8px*/
            width: 1.5rem; /*24px;*/
            height: 1.5rem; /*24px;*/
            margin-right: 0px;
            border: 0px solid #3498db;
        }

.name-system {
    flex: 1 1 auto;
    margin-left: 10.7143rem;
    font-size: 1.714rem;
    color: #fff;
}

#mainmenu {
    border-top: 3px solid #55b0ed;
    border-bottom: 3px solid #55b0ed;
    background: #fff;
    text-align: center;
    /*height: 4.7rem;*/
}

    #mainmenu .menus .menu {
        font-family: Roboto-Regular;
        background: url(../Content/img/vert-line-menu.png) no-repeat #fff;
        background-position: 0 50%;
        text-transform: uppercase;
        color: #000;
        display: inline-flex;
        margin-left: -4px;
    }

    #mainmenu .menus .menu {
        background: #fff;
    }

        #mainmenu .menus .menu a {
            color: #000;
            padding: 1.7rem 1.7857rem;
        }

        #mainmenu .menus .menu.active {
            background: #55b0ed;
            color: #fff;
        }

        #mainmenu .menus .menu:hover {
            background: #55b0ed;
            color: #fff;
        }

.row {
    /*width: calc(100% - 80px);*/
    padding: 1rem 2.8571rem; /*1.4286rem 20px 40px;*/
    background: #fff;
}

.main {
    background: #e8eaed;
    border-top: 7px solid #c2c7d1;
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-grow: 1;
    min-height: 25rem;
}


    .main .sidebar {
        width: 15%;
    }

.wrap {
    /* width: 114.2857rem;1000px;*/
    margin: 0px auto;
    /*display: flex;*/
    background: #fff;
    /*flex-wrap: wrap;*/
    flex-direction: column;
    display: flex;
    flex-grow: 1;
    justify-content: flex-start;
    width: 100%;
}

    .wrap .wrap-header {
        /*width: 94%;*/
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        background: #f3f5f8;
        border-bottom: 1px solid #c2c7d1;
        padding: 0.75rem;
        font-weight: 600;
    }

        .wrap .wrap-header a {
            color: #000 !important;
        }

        .wrap .wrap-header li {
            display: inline-flex;
            padding: 0px 0px 0px 15px;
        }


    .wrap .wrap-body {
        width: 94%;
        padding: 20px 3%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        /*min-height:300px;*/
    }

        .wrap .wrap-body .petitions {
            width: 100%;
        }

            .wrap .wrap-body .petitions .petition {
                border-radius: 1.25rem; /*20px*/
                overflow: hidden;
                margin-bottom: 0.75rem;
            }

                .wrap .wrap-body .petitions .petition .petition-header {
                    /*font-size: 13.3px;*/
                    background: #55b0ed;
                    color: #fff;
                    display: flex;
                    justify-content: space-between;
                    cursor: pointer;
                }

                    .wrap .wrap-body .petitions .petition .petition-header .name {
                        padding: 0.875rem 1.875rem; /*14px 30px*/
                        margin: auto 0px;
                        flex-grow: 1;
                        /*width: calc(100% - 14.4375rem);*/
                        flex: 1 1 auto;
                    }

                    .wrap .wrap-body .petitions .petition .petition-header .info {
                        /*min-width: 150px;*/
                        /*width: 11rem; /*160px*/
                        padding: 0px 10px;
                        background: #8cc4ea;
                        display: flex;
                        flex-wrap: wrap;
                        flex: 0 0 auto;
                    }

                        .wrap .wrap-body .petitions .petition .petition-header .info div {
                            margin: auto;
                            width: 100%;
                        }

                    .wrap .wrap-body .petitions .petition .petition-header .open {
                        display: flex;
                        background: #8cc4ea;
                        min-width: 2.8125rem; /*45px*/
                        cursor: pointer;
                        align-items: center;
                        flex: 0 0 auto;
                    }

                        .wrap .wrap-body .petitions .petition .petition-header .open.close {
                            display: flex;
                            background: #d3e0e8;
                            min-width: 2.8125rem; /*45px*/
                        }

                        .wrap .wrap-body .petitions .petition .petition-header .open .ico {
                            margin: auto;
                        }

                        .wrap .wrap-body .petitions .petition .petition-header .open .ico-open {
                            background: url(../Content/img/close.png) no-repeat;
                            background-size: 0.5625rem 0.5625rem;
                            height: 0.5625rem;
                            width: 0.5625rem;
                        }

                        .wrap .wrap-body .petitions .petition .petition-header .open.close .ico-open {
                            background: url(../Content/img/open.png) no-repeat;
                            background-size: 0.5625rem 0.5625rem;
                            height: 0.5625rem;
                            width: 0.5625rem;
                        }

                .wrap .wrap-body .petitions .petition .petition-body {
                    /*font-size: 13.3px;*/
                    display: none;
                    flex-wrap: wrap;
                    padding: 1.25rem 1.875rem; /*20px 30px*/
                    border-bottom-left-radius: 1.25rem; /*20px*/
                    border-bottom-right-radius: 1.25rem; /*20px*/
                    border: 1px solid #dbdbdb;
                    border-top: 0px;
                    color: #808080;
                }

                    .wrap .wrap-body .petitions .petition .petition-body.active {
                        display: flex;
                        flex-wrap: wrap;
                    }

                    .wrap .wrap-body .petitions .petition .petition-body label {
                        color: #242629;
                        font-weight: 600;
                        padding-left: 0px;
                        margin-bottom: 0px;
                    }

                    .wrap .wrap-body .petitions .petition .petition-body .col-sm-12 {
                        margin-top: 1rem;
                        width: 100%;
                    }

                        .wrap .wrap-body .petitions .petition .petition-body .col-sm-12 .buttons {
                            text-align: right;
                            padding: 0.7rem 0px;
                        }

.col-sm-12 .after {
    color: #55b0ed;
    text-transform: uppercase;
}

.wrap .wrap-header .sort {
    margin: 0.5rem 1rem;
}

.sort:hover {
    text-decoration: underline;
}

.btn-blue {
    padding: 10px 20px;
    color: #fff;
    background: #55b0ed;
    border-radius: 10px;
    /*margin: auto auto auto 0px;*/
    cursor: pointer;
}

    .btn-blue:hover {
        box-shadow: inset 0 0 10px rgba(0,0,0,0.2);
    }

label {
    display: inline-flex;
    cursor: text;
    position: relative;
    margin-right: 15px;
    margin-right: 3%;
    font-size: 0.9286rem; /*13px;*/
    padding-left: 1.875rem; /*30px;*/
    vertical-align: text-top;
    margin-bottom: 0.9375rem; /*15px;*/
}

input[type=checkbox] {
    display: none !important;
    cursor: pointer;
}

    input[type=checkbox] + label {
        background: url(../Content/img/checkbox.png) no-repeat;
        background-size: 1.5rem 1.5rem;
        min-height: 2rem;
        margin-right: 0.5rem;
    }

    input[type=checkbox]:checked + label {
        background: url(../Content/img/checkbox_checked.png) no-repeat;
        background-size: 1.5rem 1.5rem;
        min-height: 2rem;
    }

.problem {
    margin-top: 1rem;
}

    .problem label {
        cursor: pointer;
    }

    .active .view-top-left, .problem .view-top-left {
        flex: 0 0 50%;
    }

.around-create {
    width: 100%;
    border: 1px solid #dbdbdb;
    border-radius: 20px;
    padding: 25px 3% 50px;
    margin-bottom: 20px;
}

.name-textarea {
    font-family: Roboto-Medium;
    width: 100%;
    border-radius: 10px;
    height: 3.125rem; /*50px*/
    padding: 0.625rem; /*10px*/
    border: 1px solid #b3b3b3;
    resize: none;
    font-size: 1rem;
}

.text-textarea {
    font-family: Roboto-Medium;
    width: 100%;
    border-radius: 10px;
    height: 18.75rem; /*300px*/
    padding: 0.625rem; /*10px*/
    border: 1px solid #b3b3b3;
    resize: none;
    font-size: 1rem;
}


-placeholder .name-textarea:active {
    border-radius: 10px;
    border: 1px solid #b3b3b3;
}

.zalushok {
    text-align: right;
    margin: 0px;
    /*margin-bottom: 20px;*/
}

.around-create h4 {
    /*padding: 15px 0;*/
    color: #000;
}

.button {
    text-align: right;
    margin-top: 20px;
}

.fourth_part .row {
    margin: 0px;
    padding: 0px;
    color: #858a92;
}

/*.tab_part {
    color: #858a92;
    width: 100%;
}

    .tab_part .label {
        font-weight: 600;
        color: #000;
    }

        .tab_part .label.full {
            margin-top: 15px;
            display: block;
        }

    .tab_part .after {
        margin-top: 25px;
    }*/

.wrap .wrap-header-tab {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    background: #f3f5f8;
    border-bottom: 1px solid #c2c7d1;
    padding: 0.625rem 0px 0px; /*10px*/
    font-weight: 600;
}

    .wrap .wrap-header-tab .tabs li {
        /*font-family: Roboto-Medium;*/
        font-weight: 500;
        display: inline-flex;
        background: #b4b4b4;
        padding: 0.625rem 0.9375rem; /*10px 15px*/
        margin-right: 2px;
        border-top-right-radius: 0.625rem; /*10px*/
        border-top-left-radius: 0.625rem; /*10px*/
        cursor: pointer;
    }

        .wrap .wrap-header-tab .tabs li.active {
            background: #3498db;
            color: #fff;
        }

.icon {
    background: #e8eaed;
}

.void {
    background: #e8eaed;
}

.option {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    font-family: Roboto-Regular;
    font-weight: 500;
    color: #fff;
    font-size: 1.286rem; /*18px;*/
    background: #f3f5f8;
    height: 2.875rem; /*46px*/
    width: 100%;
}

    .option .tab {
        cursor: pointer;
        text-align: center;
        border-top-left-radius: 0.5rem; /*8px*/
        border-top-right-radius: 0.5rem; /*8px*/
        background: #b4b4b4;
        padding: 0.125rem 0.875rem; /*2px 14px*/
        line-height: 2.1875rem; /*35px*/
    }

        .option .tab.active {
            background: #3498db;
        }

.input_option {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    width: 100%;
    /*padding: 80px 0px;*/
}

.b_save {
    font-family: Roboto-Regular;
    display: inline-block;
    color: white;
    border-width: 2px 0;
    border-style: solid none;
    border-color: #3498db;
    border-radius: 6px;
    background: #3498db;
    transition: 0.2s;
    cursor: pointer;
    width: 125px;
    height: 38px;
    font-size: 1.214rem; /*17px;*/
}

.star {
    color: #d11e1e;
}

.button_save {
    float: right;
    margin-top: 20px;
    font-family: Roboto-Regular;
}

.menu first {
    font-family: Roboto-Regular;
    font-size: 1.429rem; /*20px;*/
}

.login {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    font-family: Roboto-Regular;
    font-size: 1.286rem; /*18px;*/
    padding-top: 15px;
    padding-right: 60px;
    width: 100%;
}

    .login input {
        width: 60%;
        border-radius: 6px;
        border: 1px solid #b3b3b3;
        line-height: 25px;
        padding: 5px;
        font-size: 1.143rem; /*16px;*/
        color: #858a92;
    }

.login_label {
    width: 40%;
    text-align: right;
    margin: auto 0px;
}

.login_input {
    width: 60%;
}

.login_label label {
    display: inline;
    padding-right: 20px;
    line-height: 25px;
    margin: 0px;
}

.b_confirm {
    display: inline-block;
    color: white;
    border-width: 2px 0;
    border-style: solid none;
    border-color: #3498db;
    border-radius: 0.375rem; /*6px*/
    background: #3498db;
    transition: 0.2s;
    cursor: pointer;
    min-width: 10.875rem; /*174px*/
    height: 2.375rem; /*38px*/
    margin-top: 0.625rem; /*10px*/
    font-size: 1.214rem;
}

.log_in {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.button_confirm {
    margin-left: 1.875rem; /*30px*/
    font-size: 1.214rem; /*17px;*/
    font-family: Roboto-Regular;
    margin-top: 0.9375rem; /*15px*/
}

.link {
    margin-left: 19%;
    font-size: 1.214rem; /*17px;*/
    font-family: Roboto-Regular;
    margin-top: 15px;
}

.link_1 {
    border-right: 1px solid #b4b4b4;
    padding-right: 1.875rem; /*30px*/
}

.link_2 {
    padding-left: 1.5625rem; /*25px*/
}

.wrap-body.log_in {
    padding: 7.5rem 3%; /*120px 3%*/
}


/******8888888888888888888888888888888888888888888888888888888888888888888888888888888888*****/

.box {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    font-family: Roboto-Regular;
    font-size: 1.286rem; /*18px;*/
    padding-top: 0.9375rem; /*15px*/
}

.box_label {
    display: flex;
    flex-direction: row;
    align-items: stretch;
}

.box input {
    width: 100%;
    border-radius: 6px;
    border: 1px solid #b3b3b3;
    line-height: 1.375rem; /*22px*/
    padding: 5px;
    font-size: 1.143rem; /*16px;*/
    /*color: #858a92;*/
}

.box_label label {
    display: inline;
    width: 100%;
    font-size: 1.143rem; /*16px;*/
    font-family: Roboto-Regular;
    padding: 0;
    margin-bottom: 0;
    padding-right: 10px;
}

.box_label {
    width: 50%;
    text-align: right;
    margin: auto 0px;
}

.box_input {
    width: 100%;
    text-align: right;
    margin: auto 0px;
}

.box_select {
    width: 100%;
    text-align: left;
    margin: auto 0px;
}

.box select {
    width: 102%;
    border-radius: 6px;
    border: 1px solid #b3b3b3;
    /*color: #858a92;*/
    line-height: 25px;
    padding: 5px;
    font-size: 1.143rem; /*16px;*/
}

.bold {
    font-family: Roboto-Regular;
    font-size: 1.143rem; /*16px;*/
    color: black;
    line-height: 20px;
}

.usual {
    font-family: Roboto-Regular;
    font-size: 1.143rem; /*16px;*/
    color: #858a92;
    line-height: 20px;
}

.account_agree {
    margin: 10px;
}

#rls_request img {
    margin-top: 10px;
    width: 11.25rem; /*180px*/
}


element.style {
    margin-left: 0;
    margin-top: 0;
    position: absolute;
}

.rls-btnRefresh {
    background: rgba(0, 0, 0, 0) url("img/refresh.png") repeat scroll 0 0;
    background-size: 1.5rem 1.5rem;
    border: medium none;
    color: #207cc2;
    cursor: pointer;
    display: block;
    height: 1.5rem; /*24px*/
    width: 1.5rem; /*24px*/
}

.button_create_account {
    float: right;
    /*margin-right: calc((100% - 1000px)/2);
    margin-top: -60px;*/
}

.b_create {
    font-size: 1.214rem; /*17px;*/
    font-family: Roboto-Regular;
    display: inline-block;
    color: white;
    border-width: 2px 0;
    border-style: solid none;
    border-color: #3498db;
    border-radius: 6px;
    background: #3498db;
    transition: 0.2s;
    cursor: pointer;
    width: 16.75rem; /*268px*/
    height: 2.375rem; /*38px*/
}


.error_col {
    color: red;
    font-size: 1.143rem; /*16px;*/
}

.success_col {
    color: green;
}

account_result {
    text-align: left;
    width: 100%;
}

#register, #param {
    width: 100%;
}

.view-top {
    flex: 1 1 auto;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    /*margin-bottom: 20px;*/
}


.view-top-left {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    flex: 1 1 70%;
}

    .view-top-left .row-status {
        margin-bottom: 10px;
    }

        .view-top-left .row-status .status-off {
            background: url(../Content/img/error.png) no-repeat;
            background-position: 0 50%;
            padding-left: 2.5rem; /*40px*/
            width: 14.375rem; /*230px*/
            display: none;
        }

            .view-top-left .row-status .status-off a {
                color: #55b0ed;
                text-decoration: underline;
            }

        .view-top-left .row-status > div.active {
            display: block;
        }

    .view-top-left .row-title {
        /*margin-bottom: 20px;*/
        font-family: Roboto-Regular;
        font-size: 1.143rem; /*16px;*/
        padding-bottom: 0.5rem;
    }

    .view-top-left .row-info {
        margin-bottom: 10px;
        font-size: 1rem; /*14px;*/
        /*font-size: 13.3px;*/
        width: 100%;
        color: #808080;
    }

        .view-top-left .row-info label {
            margin: 0px;
            padding: 0px;
            font-weight: 600;
            text-align: left;
            width: auto;
            vertical-align: inherit;
            color: #242629;
        }

        .view-top-left .row-info .after {
            margin: auto 0;
        }


.view-top-right {
    display: flex;
    flex-direction: column;
    flex: 0 0 30%;
    overflow-x: hidden;
    text-align: center;
}

    /*.view-top-right .petition-chart {
      
        margin: auto;
        position: relative;
        text-align: center;
        top: -6.125rem; 
        width: 3.125rem;
        height: 0.625rem;
    }

    .view-top-right a {
        font-weight: bold;
        color: #000;
        text-decoration: underline;
    }*/

    .view-top-right .after {
        color: #808080;
    }

    .view-top-right .status-on {
        background: #f7464a;
        padding: 0.8125rem 1.25rem; /*13px 20px;*/
        border-radius: 0.625rem; /*10px*/
        color: #fff;
        cursor: pointer;
        font-size: 1rem;
    }

/*#doughnut-qty {
    height: 8.75rem; 
    width: 8.75rem; 
}*/

#img-petition-written {
    width: 1.875rem; /*30px*/
    display: block;
    margin: 0.3125rem auto; /*5px*/
}

.view-body {
    display: flex;
    flex-flow: column wrap;
    justify-content: space-between;
    width: 100%;
    /*margin-bottom: 20px;*/
    margin: 1rem 0;
    color: #808080;
}

    .view-body label {
        margin: 0px;
        padding: 0px;
        font-weight: 600;
        text-align: left;
        width: auto;
        vertical-align: inherit;
        color: #242629;
    }

    .view-body p {
        text-indent: 20px;
    }

.view-bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 20px;
}

    .view-bottom .view-bottom-left {
        margin-top: 20px;
        width: calc(100% - 13rem); /*206px*/
        color: #55b0ed;
    }

    .view-bottom .view-bottom-right {
        width: 13rem; /*208px;*/
    }

        .view-bottom .view-bottom-right label {
            display: inherit;
            margin: 0px;
            margin-bottom: 5px;
            padding: 0px;
            font-weight: 600;
            text-align: right;
            width: 100%;
            vertical-align: inherit;
            color: #242629;
        }

.stButton {
    margin-right: 0px !important;
    margin-left: 5px !important;
}
/*.view-bottom .view-bottom-right .social li {
    width: 2rem; /*32px
    height: 2rem; /*32px
    display: inline-flex;
}
    
.view-bottom .view-bottom-right .social ul {
    text-align: right;
}*/

.social {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.stButton .stLarge {
    background-size: 2rem 2rem !important;
    width: 2rem !important; /*32px*/
    height: 2rem !important; /*32px*/
}

    .stButton .stLarge:hover {
        background-position: 0 center !important;
        background-repeat: no-repeat !important;
    }

.perelik-top {
    margin: 0px;
    margin-bottom: 3px;
    padding: 0px;
    font-weight: 600;
    text-align: left;
    width: 100%;
    vertical-align: inherit;
    color: #242629;
    margin-bottom: 20px;
}

    .perelik-top .amount {
        background-color: #FF3300;
        transform: skewX(-12deg);
        padding: 2px 10px;
        font-weight: 100;
        color: #fff;
        margin-right: 15px;
        display: inline-block;
    }

        .perelik-top .amount > span {
            transform: skewX(12deg);
            display: inline-block;
        }

.perelik-body {
    display: flex;
    margin-bottom: 20px;
}

    .perelik-body .perelik-people li {
        width: 47%;
        margin-right: 2%;
        display: inline-flex;
        font-size: 0.9286rem; /*13px;*/
    }

    .perelik-body .perelik-people .view-top {
        display: inline-flex;
    }


    .perelik-body .view-top .view-top-left .time {
        color: #808080;
        margin-right: 15px;
        white-space: nowrap;
    }


    .perelik-body .view-top .view-top-left .name {
        color: #242629;
        font-weight: 600;
    }

.perelik-bottom {
    display: flex;
}

.user_menu_form {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.user_menu label {
    width: auto;
    margin-bottom: 0px;
    margin-right: 0px;
    padding: 0 10px 0 0;
    font-size: 1.071rem; /*15px;*/
    cursor: pointer;
}

/******************************* paging ****************************************/
.pager {
    color: Black;
    float: right;
    margin-top: 0.625rem;
    width: 100%;
}

    .pager a {
        border: 1px solid #ebebeb;
        color: #55b0ed;
        display: block;
        float: right;
        margin-left: 0.25rem;
        min-width: 1.75rem;
        padding: 0.3125rem 0.5rem;
        text-align: center;
        text-decoration: none;
    }

.linkselected {
    background-color: #55b0ed;
    color: #fff !important;
}

.paging_qty {
    background-color: #dcdcdc;
    display: block;
    float: right;
    margin-left: 0.25rem;
    outline: 0.5px solid #dcdcdc;
    padding: 0.3125rem 0.5rem;
    text-align: center;
    text-decoration: none;
    width: auto;
}


/******************************* media rules ****************************************/

@media all and (min-width:100px) {
    html {
        font-size: 10px;
    }
    /*.search input {
        width: 15rem;
    }

    .search {
        width: 15rem;
    }*/


    .name-system {
        font-size: 1.5rem; /*24px;*/
    }

    .main .sidebar {
        width: 0%;
    }
}

@media all and (min-width:300px) {
    html {
        font-size: 12px;
    }
}

@media all and (max-width:800px) {
    /*робимо представлення блоків колонкою */
    .view-top {
        /*border: 0.06rem solid red;*/
        flex-direction: column;
        justify-content: flex-start;
    }

    .view-top-right, .view-top-left, .active .view-top-left {
        flex: 0 0 auto;
    }
    /*не відображаємо інформацію по обговорюваності для законопроекту в списку законопроектів*/
    .wrap .wrap-body .petitions .petition .petition-header .info {
        display: none;
    }
    /*не відображаємо назву сайту*/
    .name-system {
        display: none;
    }
    /*в хедері забираємо з фону картинку*/
    .headerimg {
        height: auto;
        background: white;
        order: 1;
    }
    /*робимо по всій довжині форму пошуку в хедері*/
    .search {
        width: 100%;
        margin-right: 0.5rem;
    }
        /*робимо по всій довжині input форми пошуку в хедері*/
        .search input {
            width: 100%;
        }

    .about_question {
        padding-left: 0.5rem;
    }
    /*форма пошуку по законопроектах*/

    .search input {
        box-shadow: none;
    }

    #mainmenu {
        border: none;
    }

    #setRatingBlock {
        font-size: 2rem;
    }
}

@media all and (min-width:810px) {
    html {
        font-size: 12px;
    }

    .name-system {
        width: 25rem; /*350px;*/
        margin-left: 10.7143rem; /*150px;*/
        color: #fff;
    }


        .name-system div {
            font-size: 1.714rem; /*24px;*/
        }

    .search input {
        width: 30rem;
    }

    .search {
        width: 30rem;
    }


    .main .sidebar {
        width: 0%;
    }
}

@media all and (min-width:900px) {
    html {
        font-size: 13px;
    }
}

@media all and (min-width:1000px) {
    html {
        font-size: 13px;
    }

    .main .sidebar {
        width: 10%;
    }
}

@media all and (min-width:1200px) {
    html {
        font-size: 15px;
    }

    .main .sidebar {
        width: 15%;
    }
}

@media all and (min-width:1400px) {
    html {
        font-size: 16px;
    }
}



@media all and (min-width:1650px) {
    html {
        font-size: 18px;
    }

    .main .sidebar {
        width: 15%;
    }
}

@media all and (min-width:1900px) {
    html {
        font-size: 20px;
    }

    .main .sidebar {
        width: 15%;
    }
}

@media all and (min-width:2100px) {
    html {
        font-size: 22px;
    }

    .main .sidebar {
        width: 15%;
    }
}

@media all and (min-width:2300px) {
    html {
        font-size: 24px;
    }

    .main .sidebar {
        width: 15%;
    }
}

@media all and (min-width:2700px) {
    html {
        font-size: 30px;
    }

    .main .sidebar {
        width: 15%;
    }
}


@media all and (min-width:3100px) {
    html {
        font-size: 34px;
    }

    .main .sidebar {
        width: 20%;
    }
}

@media all and (min-width:3800px) {
    html {
        font-size: 40px;
    }

    .main .sidebar {
        width: 20%;
    }
}

@media all and (min-width:4200px) {
    html {
        font-size: 48px;
    }

    .main .sidebar {
        width: 20%;
    }
}

@media all and (min-width:4500px) {
    html {
        font-size: 52px;
    }

    .main .sidebar {
        width: 20%;
    }
}

@media all and (min-width:5000px) {
    html {
        font-size: 54px;
    }
}

@media all and (min-width:6000px) {
    html {
        font-size: 64px;
    }
}

@media all and (min-width:7000px) {
    html {
        font-size: 74px;
    }
}
/* ------------------ /@media ------------------ */

